﻿/* Fuentes */
/*******************/

/* Oswald */
@font-face {
    font-family: 'Oswald';
    src: url('../fonts/Oswald-Regular.ttf') format('truetype');
    font-weight: 400;
}

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/Oswald-Medium.ttf') format('truetype');
    font-weight: 500;
}

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/Oswald-Bold.ttf') format('truetype');
    font-weight: 700;
}

/* Roboto */
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.ttf') format('truetype');
    font-weight: 400;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Medium.ttf') format('truetype');
    font-weight: 500;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Bold.ttf') format('truetype');
    font-weight: 700;
}

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #000;
    opacity:0.7;
    z-index: 100000;
}

#status {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(../Images/loader-page.gif);
    background-repeat: no-repeat;
    background-position: center;
    margin: -100px 0 0 -100px;
}

#preloader2 {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #000;
    opacity: 0.7;
    z-index: 100000;
}

#status2 {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(../Images/loader-page.gif);
    background-repeat: no-repeat;
    background-position: center;
    margin: -100px 0 0 -100px;
}

.content-payment {
	z-index: 0;
	background-color: rgba(50, 50, 50, 0.7);
	pointer-events: none;
	
}

.cupon_peruanos {
    color: red;
    font-weight: bold;
}

.price-regular-not {
    text-decoration: line-through;
}
.total-page .total-block {
    text-align: right
}
    .total-page .total-block > .amounts {
        padding: 0 15px;
        background-color: #f2f2f2;
        border: 1px solid #e0e0e0;
        width:100%;
        float:right;
    }

        .total-page .total-block > .amounts p {
            float: right;
            width: 100%;
        }

            .total-page .total-block > .amounts p label {
                padding: 2px 0px 2px 0px;
                float: right;
                width: 100%;
            }

.enviar-tren {
    margin: 40px 0;
    text-align: right;
    margin-top: 40px;
    margin-bottom: 40px;
}

#lblPrecioTotalSolesTrenes, #lblIncluyeIgvTrenes {
    font-size: 15px;
}

#lblIncluyeIgvTrenes::before {
    content: "(";
}

#lblIncluyeIgvTrenes::after {
    content: ")";
}

.total-grant {
    font-size: 26px;
    font-family: 'Oswald';
    font-weight: 400;
}
.total-subtotal {
    font-family: 'Oswald';
    font-size: 18px;
}
.space-right-10 {
    margin-right: 10px;
}
.space-right-15 { margin-right: 15px; }
.space-right-20 { margin-right: 20px; }
.space-bottom-10 {
    margin-bottom: 10px;
}

.padding-left-0 {
	padding-left: 0 !important;
}

.padding-right-0 {
	padding-right: 0 !important;
}

.select2-container--bootstrap .select2-selection--single .select2-selection__rendered {
    color: #333;
}

.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
    width: 75px !important;
}
.bootstrap-select .btn {
    border: 0 solid !important;
    background-color: transparent !important;
}

.input-group-btn:first-child > .btn, .input-group-btn:first-child > .btn-group {
    margin-right: -2px !important;
}
.select2-container--bootstrap .select2-selection {
    border: 1px solid #ccc;
    color: #555 !important;
}
.format-select2me-paso1 {
    border: 0px solid #ccc !important;
    padding: 0px 24px 0px 0px !important;
    height: 19px !important;
    font-size: 13px !important;
    font-weight: 400;
}
.fechas-paso1 {
    border: 0px solid #ccc !important;
    padding: 4px 24px 0px 0px !important;
    height: 19px !important;
    font-size: 12px !important;
    font-weight: 500;
}
.has-error .select2-dropdown, .has-error .select2-selection {
    border-color: #F44336 !important;
}
span.help-block-error {
	font-size: 10px !important;
	text-transform: uppercase !important;
}

.title-cabin {
	font-family: 'Oswald', sans-serif;
	margin: 10px 0;
}

.panel-head-cabin {
	color: #fff !important;
    background-color: #000 !important;
	text-transform: uppercase !important;
}

.service-main {
	width: 100%;
	background-color: #011435;
	padding: 12px 20px;
	color: #fff;
	font-family: 'Oswald', sans-serif;
	font-size: 22px;
    text-transform: uppercase;
}
.service-detail {
	width: 100%;
	background-color: #000;
	padding: 5px 0;
	color: #fff;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
}
.service-detail a {
    color: #fff;
    text-decoration: none;
}
.service-detail-row {
	margin-top: 2px;
	margin-bottom: 2px;
}
.service-return {
	background-color: #000;
	padding: 2px 20px;
}
.row-bg-service-return {
	background-color: #000;
}
.service-main, .service-detail {
	margin: 0 !important;
}

.service-main, .service-detail {
	margin: 0 !important;
}

.pagination > li > a, .pagination > li > span {
    color: #666666;
}
.table > thead > tr > th, .table > tbody > tr > td {
    vertical-align: middle !important;
    font-family: 'Oswald', sans-serif;
}
.table-train > thead > tr > th {
	background-color: #e2e2e2 !important;
	text-align: center !important;
	font-family: 'Oswald';
    font-size: 16px;
    font-weight: 500;
}
.table-train > tbody > tr > td > span {
	margin: 0 0 !important;
	font-size: 18px;
	font-weight: 400;
}
.table-train > tbody > tr > td > span.price {
	margin: 0 0 !important;
	font-size: 12px;
	font-weight: 400;
    font-family: 'Roboto', sans-serif !important;
}
.table .mt-radio > span {
    top: -8px;
}
.card-icon {
  width: 100%;
  text-align: center;
  overflow: hidden; 
}

.card-icon img {
  border: 1px solid #ecf0f4;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  padding: 30px 30px;
  margin: 30px 0 30px 0; 
}

.term-text {
	font-size: 12px !important;
}

.table tbody tr:hover {
    background-color: #a8adad;
    cursor: pointer;
}

.table tbody tr.selected {
    background-color: #a8adad;
}

.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover {
    color: #d2d2d2 !important;
    cursor: not-allowed !important;
}

.border-bottom {
    border-bottom: 1px solid #fff;
}

.border-top {
    border-top: 1px solid #fff;
}
.negrita {
    font-weight: bold;
}
#divTerminosCondiciones p {
    margin: 0 !important;
}
#divTerminosCondiciones p span {
    font-family: 'Oswald', sans-serif !important;
}
#cabin-content, #cabin-promo {
    background-color: #fff;
    padding: 20px;
    margin-bottom: 20px;
    border: 1px solid #cccccc;
}
.title-cabin-travel {
	background: #000;
    color: #fff !important;
    padding: 8px;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
	text-align: center;
}
.note-cabin-travel {
	margin: 5px;
    font-size: 12px;
    font-style: italic;
	color: #535353;
}
.itinerary-cabin-travel {
  list-style: none;
  padding: 0;
  font-size: 13px;
  line-height: 22px;
}
.itinerary-cabin-travel li {
  padding-left: 1.3em;
}
.itinerary-cabin-travel li:before {
  content: "\f00c";
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em;
  width: 1.3em;
}
/*#descripcioncabina_bu > ul {
  list-style: none;
  padding: 0;
  font-size: 13px;
  line-height: 22px;
}
#descripcioncabina_bu > ul li {
  padding-left: 1.3em;
}
#descripcioncabina_bu > ul li:before {
  content: '✔';
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em;
  width: 1.3em;
}*/
.price-cabin {
	background: #f3f3f3;
    padding: 10px;
    border: 1px solid #e0e0e0;
}
.event-icon a {
    color: #e9d104 !important;
    font-size: 22px !important;
    text-decoration: none !important;
}
.bimodal {
    color: #333 !important;
    font-size: 22px !important;
    text-decoration: none !important;
    padding-right: 10px;
}
.bimodal:hover {
    color: #fff !important;
}
/*
.table-hover > tbody > tr:hover > td > a > img.bimodal-img, .table-hover > tbody > tr.selected > td > a > img.bimodal-img,
img.bimodal-img:hover, img.bimodal-img:visited, img.bimodal-img:link, img.bimodal-img:active {
    filter: brightness(0) invert(1) !important;
}
*/
.image-info {
    position: relative;
    background-size: cover;
}
    .image-info:before {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        background: rgba(255,255,255,0.7);
    }
.text-info {
    color: #333;
    position: relative;
}
    .text-info > h1 {
        font-family: 'Oswald', sans-serif;
        font-weight: 500;
        font-size: 32px;
        text-align: center;
        text-transform: uppercase;
    }
    .text-info > img {
        display: block;
        margin: 0 auto;
    }
    .text-info > .text-main {
        margin: 0 30px /*!important*/;
        text-align: justify !important;
    }
.bx-wrapper {
    margin-bottom: 0 !important;
}

.fancybox-infobar {
    visibility: hidden !important;
}

@media all {
    #terminos-condiciones-cupon .modal-body, #terminos-condiciones .modal-body, #terminos-condiciones-bimodal .modal-body, #terminos-condiciones .modal-body {
        max-height: 480px;
        overflow: auto;
    }
}

@media all and (max-width: 1690px) {
    .framePago {
        width: 1000px;
        height: 716px;
        border: 0px;
    }
    #terminos-condiciones-cupon .modal-body, #terminos-condiciones .modal-body, #terminos-condiciones-bimodal .modal-body, #terminos-condiciones .modal-body {
        max-height: 480px;
        overflow: auto;
    }
}
@media all and (max-width: 1280px) {
    #terminos-condiciones-cupon .modal-body, #terminos-condiciones .modal-body, #terminos-condiciones-bimodal .modal-body, #terminos-condiciones .modal-body {
        max-height: 480px;
        overflow: auto;
    }
}
@media (max-width: 1024px) {
    .framePago {
        width: 913px;
        height: 716px;
        border: 0px;
    }
}
@media all and (max-width: 980px) {
	#logo-perurail {
		text-align: center !important;
	}
	#footer {
		bottom: unset;
	}
	#footer img {
		padding-bottom: 20px !important;
	}
    .framePago {
        width: auto;
        height: 716px;
        border: 0px;
    }
}
@media all and (max-width: 736px) {
	#logo-perurail {
		text-align: center !important;
	}
	#footer {
		bottom: unset;
	}
	#footer img {
		padding-bottom: 20px !important;
	}
    .framePago {
        width: auto;
        height: 716px;
        border: 0px;
    }
}
@media all and (max-width: 480px) {
    .framePago {
        width: 383px;
        height: 716px;
        border: 0px;
    }
	#logo-perurail {
		text-align: center !important;
	}
	#footer {
		bottom: unset;
	}
	#footer img {
		padding-bottom: 20px !important;
	}
	.padding-left-0 {
		padding-left: 15px !important;
	}
	.padding-right-0 {
		padding-right: 15px !important;
	}
	.portlet.light > .portlet-title > .caption > .caption-subject {
		font-size: 20px;
	}
	.service-main, .service-detail {
		font-size: 14px;
	}
	.row-bg-service-return {
		background-color: #fff;
	}
}
@media all and (max-width: 320px) {
    .framePago {
        width: auto;
        height: 716px;
        border: 0px;
    }
    #terminos-condiciones .modal-body, #terminos-condiciones-bimodal .modal-body, #terminos-condiciones .modal-body {
        max-height: 350px;
        overflow: auto;
    }

}
@media all and (max-width: 375px) {
    .framePago {
        width: 330px;
        height: 716px;
        border: 0px;
    }
    #terminos-condiciones .modal-body, #terminos-condiciones-bimodal .modal-body, #terminos-condiciones .modal-body {
        max-height: 350px;
        overflow: auto;
    }
}
@media all and (max-width: 768px) {
    .framePago {
        width: 692px;
        height: 716px;
        border: 0px;
    }
    #terminos-condiciones-cupon .modal-body, #terminos-condiciones .modal-body, #terminos-condiciones-bimodal .modal-body, #terminos-condiciones .modal-body {
        max-height: 350px;
        overflow: auto;
    }
    
}

td {
    position: relative !important;
}
.cross-shadow-ribbon {
    position: absolute;
    font-family: 'Oswald';
    top: 8px;
    padding: 2px 6px;
    margin-left: 50px;
    color: #FFF;
    left: -72px;
    text-align: center;
    text-transform: uppercase;
}
    .cross-shadow-ribbon > span {
        font-size: 12px;
    }
    .cross-shadow-ribbon::before {
        content: "";
        position: absolute;
        left: 0px;
        right: 0px;
        top: 44px;
        bottom: 0;
        width: 0;
        height: 0;
        border-top: 10px solid #011435;
        border-left: 12px solid transparent;
    }
.promo-price { color: #003a9c; }
.table-hover > tbody > tr.info-promocion, .table-hover > tbody > tr.info-promocion:hover > td,
.table-hover > tbody > tr.info-upselling, .table-hover > tbody > tr.info-upselling:hover > td,
.table-hover > tbody > tr.info-upselling-retorno, .table-hover > tbody > tr.info-upselling-retorno:hover > td {
    background-color: #fdfdfd !important;
    border: 2px solid #eaeaea;
    color: #000 !important;
    cursor: default !important;
}

/*
    EXPEDITION - EX: #613517
    VISTADOME - AV: #00af41
    HIRAM - HB: #000005
    SACRED VALLEY - SV: #eb912d

*/

.upselling-ex {
    color: #613517 !important;
}
.upselling-av {
    color: #00af41 !important;
}
.upselling-hb {
    color: #000005 !important;
}
.upselling-sv {
    color: #eb912d !important;
}


.detail-promocion {
    padding: 1% 8%;
}
    .detail-promocion h2 {
        margin: 0;
        font-family: 'Oswald', sans-serif;
        font-size: 32px;
        font-weight: 400;
    }
    .detail-promocion h4 {
        font-family: 'Oswald', sans-serif;
        font-size: 25px;
        color: #797979;
        font-weight: 400;
    }
    .detail-promocion p {
        margin: 0;
        color: #797979;
        font-family: 'Roboto', sans-serif;
        font-size: 14px;
    }
    .detail-promocion a {
        margin: 15px 0 0 !important;
        padding: 4px 10px;
    }
.detail-promocion-tc {
    margin: 0 10%;
    padding: 20px 20px;
    font-family: 'Roboto', sans-serif !important;
    font-size: 12px !important;
    text-align: justify !important;
    background: #f9f9f9;
    border: 1px solid #f5f5f5;
}
.detail-promocion-tc > ul {
    margin-left: 0px !important;
    padding-left: 14px !important;
}
.detail-promocion-tc > p {
    margin: 0px !important;
}

.detail-upselling {
    padding: 20px 50px;
}
    .detail-upselling h2 {
        font-weight: 400;
        margin: 0 0 30px 0;
        font-family: 'Oswald', sans-serif;
        text-align: center;
        text-transform: uppercase;
        font-size: 22px;
        color: #a0a0a0;
    }
        .detail-upselling h2 > span.change {
            font-weight: 500;
            color: #808080;
        }
/*
.info-upselling, .info-upselling-retorno {
    margin-top: 30px;
}
*/
.box-info {
    text-align: center;
    text-transform: uppercase;
}
.border-left {
    border-left: 2px solid #c3c3c3;
    border-top: 2px solid #c3c3c3;
    border-bottom: 2px solid #c3c3c3;
    border-right: 2px solid #c3c3c3;
}
.border-right {
    border-top: 2px solid #c3c3c3;
    border-bottom: 2px solid #c3c3c3;
    border-right: 2px solid #c3c3c3;
}
.text-train {
    text-transform: uppercase;
    font-size: 18px;
}

.text-price {
    font-size: 20px;
    font-weight: 500;
}

div.info-upselling, div.info-upselling-retorno {
    padding: 0 0 5px 0 !important;
}

.upselling-info-row {
    border: 1px solid #a0a0a0;
    color: #7b7b7b;
}

.table-itinerario tbody tr:hover {
    background-color: #f9f9f9 !important;
    cursor: auto;
}
.table-itinerario th {
	background: #0c1c37;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-weight: 400 !important;
}
.table-itinerario td {
	font-family: 'Roboto', sans-serif !important;
	font-size: 13px !important;
}

.carousel img {
    width: 228px !important;
    height: 281px !important;
}

.box-slider-img a.prev, .box-slider-img a.next {
    text-indent: 10px;
    display: block;
    width: 26px;
    height: 30px;
    line-height: 1;
    background-color: #333333;
    color: ghostwhite;
    text-decoration: none;
    font-family: Arial, sans-serif;
    font-size: 25px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 8px;
    float: left;
}
.text-align-custom {
    float: left;
}

#lblretornar{
    font-weight:bold !important;
}

p.help-block {
    color: #a94442 !important;
    margin-top: 5px !important;
}

#titulo_sc{
    text-transform:uppercase;
}

input.select2-search__field {
    border-radius: 0px !important;
    border: 1px solid #ccc !important;
}


.hidden-control-custom {
    display: none;
}


/* Add this attribute to the element that needs a tooltip */
[data-tooltip] {
    position: relative;
    z-index: 2;
    cursor: pointer;
}

/* Hide the tooltip content by default */
[data-tooltip]:before,
[data-tooltip]:after {
    visibility: hidden;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    pointer-events: none;
}

/* Position tooltip above the element */
    [data-tooltip]:before {
        position: absolute;
        bottom: 150%;
        left: 50%;
        margin-bottom: 5px;
        margin-left: -80px;
        padding: 7px;
        width: 160px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        background-color: #0068ad;
        /*background-color: hsla(0, 0%, 20%, 0.9);*/
        color: #fff;
        content: attr(data-tooltip);
        text-align: center;
        font-size: 14px;
        line-height: 1.2;
        font-family: 'Oswald', sans-serif;
    }

/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip]:after {
    position: absolute;
    bottom: 150%;
    left: 50%;
    margin-left: -5px;
    width: 0;
    border-top: 5px solid #000;
    border-top: 5px solid hsla(0, 0%, 20%, 0.9);
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    content: " ";
    font-size: 0;
    line-height: 0;
}

/* Show tooltip content on hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
    visibility: visible;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
}



/* Scrollbar Styling */
.text-main::-webkit-scrollbar {
    width: 10px;
}

.text-main::-webkit-scrollbar-track {
    background-color: #ebebeb;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.text-main::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #06397a;
}

.mt-checkbox-list-paso4,
.mt-radio-list-paso4 {
    padding: 5px 0;
}


#terminos-condiciones-cupon .modal-body, #terminos-condiciones-bimodal .modal-body::-webkit-scrollbar {
    width: 10px;
}

#terminos-condiciones-cupon .modal-body, #terminos-condiciones-bimodal .modal-body::-webkit-scrollbar-track {
    background-color: #ebebeb;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

#terminos-condiciones-cupon .modal-body, #terminos-condiciones-bimodal .modal-body::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #06397a;
}

#terminos-condiciones .modal-body::-webkit-scrollbar {
    width: 10px;
}
#terminos-condiciones .modal-body::-webkit-scrollbar-track {
    background-color: #ebebeb;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
#terminos-condiciones-cupon .modal-body, #terminos-condiciones .modal-body::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #06397a;
}


#terminos-condiciones-cupon .modal-body::-webkit-scrollbar {
   width: 10px;
}
#terminos-condiciones-cupon .modal-body::-webkit-scrollbar-track {
    background-color: #ebebeb;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
#terminos-condiciones-cupon .modal-body::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #06397a;
}

.custom-confirm-button {
    background-color: #00224F !important;
    color: #FFFFFF !important;
    width: auto !important;
    font-size: 15px !important;
}

.custom-swal-text {
    text-align: center !important;
}